Support » Plugin: WP AutoTerms: GDPR Privacy Policy, Cookie Consent Banner, Terms & Conditions » 2.2.0 causing ERR_CONTENT_DECODING_FAILED

  • Resolved bertlio

    (@bertlio)


    Hello there,

    Version 2.2.0 is causing ERR_CONTENT_DECODING_FAILED error on my website… when deactivating the plugin, all works fine!

    Please kindly fix asap, thank you!

    Cheers.

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘2.2.0 causing ERR_CONTENT_DECODING_FAILED’ is closed to new replies.